<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectimport.eclipse.j2se">
    <module_version install_time="1416341555847" last="true" origin="installer" specification_version="1.24.1.48">
        <file crc="745553176" name="config/Modules/org-netbeans-modules-projectimport-eclipse-j2se.xml"/>
        <file crc="426596088" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_ja.jar"/>
        <file crc="2720001641" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_pt_BR.jar"/>
        <file crc="70137247" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_ru.jar"/>
        <file crc="3727847357" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_zh_CN.jar"/>
        <file crc="485344978" name="modules/org-netbeans-modules-projectimport-eclipse-j2se.jar"/>
    </module_version>
</module>
